[@bigcommerce/checkout-sdk](../README.md) / CountrySelector

# Interface: CountrySelector

## Table of contents

### Methods

- [getCountries](CountrySelector.md#getcountries)
- [getLoadError](CountrySelector.md#getloaderror)
- [isLoading](CountrySelector.md#isloading)

## Methods

### getCountries

▸ **getCountries**(): `undefined` \| [`Country`](Country.md)[]

#### Returns

`undefined` \| [`Country`](Country.md)[]

___

### getLoadError

▸ **getLoadError**(): `undefined` \| `Error`

#### Returns

`undefined` \| `Error`

___

### isLoading

▸ **isLoading**(): `boolean`

#### Returns

`boolean`
